@charset "utf-8";

/*STORE
--------------------------------------*/

.area1,
.area2 {
	font-size:10px;
	line-height:20px;
	margin-top:25px;
        margin-left:150px;
 margin-bottom:40px;
}

.area1 h1,
.area2 h1 {
	font-size:22px;
	font-weight:bold;
}

.area1 h2,
.area2 h2 {
	font-size:16px;
	font-weight:bold;
        margin-top:20px;
}


.area1 h3,
.area2 h3 {
	width:60px;
	float:left;
	line-height:20px;
	font-weight:normal;
}


.area1 table,
.area2 table {
	border-collapse:collapse;
	width:560px;
	margin-left:60px;
}

.area1 table thead th,
.area1 table thead td,
.area2 table thead th,
.area2 table thead td {
	height:45px;
	background:url(../images/thead_bg.gif) repeat-x;
	vertical-align:top;
	font-size:12px;
	color:#666;
	text-align:left;
	padding:0 5px;
}

.area1 table tbody th,
.area1 table tbody td,
.area2 table tbody th,
.area2 table tbody td {
	line-height:18px;
	padding:5px 5px;
	text-align:left;
}

.area1 table tbody th a,
.area2 table tbody th a {
	color:#000;
}

.area1 table tbody th a:hover,
.area2 table tbody th a:hover {
	color:#000;
	text-decoration:underline;
}


/*Q&A
--------------------------------------*/

#q_wrapper h2 {
	font-size: 16px;
	letter-spacing: 0.3em;
	color: #00000;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 15px;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	border-left-style: none;
	background-repeat: no-repeat;
	width: 950px;
	height: 56px;
	margin: 0px;
}

.q_lead {
	font-size: 12px;
	line-height: 20px;
	text-indent: 1em;
        width: 950px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	disply: inline;
	margin-left: 0px;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-weight: bold;
}
#q_wrapper h2.title_subfaq {
	}

#q_navi_left {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	float: left;
	height: auto;
	width: 350px;
	padding-left: 20px;
}
#q_navi #navi_right {
	height: autopx;
	width: 400px;
	float: right;
}
#q_navi {
	margin: 0px;
	padding: 0px;
	height: auto;
	width: 770px;
	background-position: center;
}
#q_wrapper {
        margin-left: 100px;
	padding: 0px;
	height: auto;
	width: 700px;
}

#q_navi_left h3 {
}

.faq_answer{
               font-size: 12px;
               color: #696969;
}


.content_wrap01{
        margin-left: 50px;
	padding: 10px;
	height: auto;
	width: 800px;
}